/* CSS Document */

.logo-type-vermilion.pagesurround-type-preset1 #rt-page-surround,
body #rt-main .rt-grid-9 .rt-block
{background:#2c3e50}

#rt-mainbody {color:#fff;}

#mscp-mainarea #rt-mainbody h1 {margin: 0;font-size: 61px;color: #ffffff;line-height: 100%;}
#mscp-mainarea #rt-mainbody h1.conf2017-heading {color:#fff;font-size:100px;line-height:85%;margin: -54px 0 26px;}

.conf2017-blue-mid {color:#3498db;font-size:30px;}

.conf2017-gold {color:#C7A77C;margin-top:60px;font-weight:bold;}

.conf2017-white-mid {font-size:24px;color:#fff;font-weight:bold;}

.conf2017-theme {color:#fff;}

.blue-divider {height:6px;width:250px;margin:20px 0;background:#3498db}

.conf2017-leftside {float:left;width:60%}
.conf2017-rightside {float:right;width:40%;text-align:right;}
.conf2017-rightside img {margin-top:-260px;max-width:100%;}

/* sidebar */
.pagesurround-type-preset1 #rt-page-surround #rt-main #rt-sidebar-b {color:#ddd;}
.pagesurround-type-preset1 #rt-page-surround #rt-main #rt-sidebar-b h2 {color:#eee;}
body #rt-sidebar-b .bluearrow {background:none;}

/*  program */
body.menu-conference-program-2017 #rt-mainbody,
body.menu-conference-registration-2017 #rt-mainbody {margin-top:-40px;}
#conflist2017 h3 {font-size:30px;color:#C7A77C;margin:30px 0 10px;}
.conflist_panel_wrapper {margin:20px 0 0;background:#23384c}
.conflist_time {font-size:18px;padding:20px;box-sizing: border-box;display:inline-block;width:20%;vertical-align: top;text-align: right;}
.conflist_item_wrapper {display:inline-block;width:79%;padding:9px;box-sizing:border-box;background:#2f455a;}
.conflist_item {padding:11px;position:relative;}
.conflist_item + .conflist_item {border-top:1px solid #465d73;}

.conf_name {font-weight:bold;color:#fff;}
.conflist_title {color:#ddd;font-size:14px;line-height:130%;font-style:italic;}
.conflist_showabstract {float:right;margin:0 0 10px 20px;cursor:pointer;}
.conflist_abstract {display:none;color:#ddd;font-size:14px;line-height:144%;padding:15px 0}

/* rego form */

#payment_total_6 {
	margin-top: 6px;
    display: block;

}   
/* ====================== media queries ========================== */

@media (max-width: 1200px){
	.conf2017-rightside img {margin-top:-160px;}
}
	
@media (max-width: 960px){
	#mscp-mainarea #rt-main {padding-top:90px}
	#mscp-mainarea #rt-mainbody h1.conf2017-heading {font-size:70px}
	.conf2017-leftside {float:none;width:auto;}
	.conf2017-rightside {display:none;}
	
	/* program */
	#mscp-mainarea #rt-mainbody h1 {font-size:48px;}
	#conflist2017 h3 {font-size:21px;}
	.conflist_panel_wrapper {padding-bottom:5px;}
	.conflist_time {font-size:16px;padding:15px;display:block;width:auto;text-align: left;}
	.conflist_item_wrapper {display:block;width:auto;padding:6px;}
	.conflist_item {padding:9px;}
	
}	

@media (max-width: 767px){
	#mscp-mainarea #rt-main {padding-top:0px}
	#rt-main .rt-grid-9 .rt-block {padding:25px 15px}
	#mscp-mainarea #rt-mainbody h1.conf2017-heading {font-size: 60px;margin: 0 0 20px;}	
}

@media (max-width: 480px){
	#mscp-mainarea #rt-mainbody h1.conf2017-heading {font-size: 48px;}		
	conf2017-white-mid {font-size:20px;}
}